﻿@charset "UTF-8";
/* CSS Document */


body {
	background-color: #e6e8ec;
	text-align:center;
	margin:auto;
	margin-top:0px;
}
#wrapper {
	width:838px;
	height:100%;
	margin:0 auto;

	}

#nav {
	width:838px;
	height:53px;
	}
#navblock {
	width:250px;
	height:36px;
	margin-left:535px;
	margin-bottom:1px;
	background-image:url(/login/navbg.jpg)
	}
	
#content {
	width:838px;
	height:500px;
	border-style:solid;
	border-width:1px;
	border-color:#d8d9db;
	background-color:#fff;
	
	
	
}

#leftcol {
	width:400px;
	height:400px;
	text-align:left;
	padding-left:31px;
	padding-top:35px;
	float:left;
}
#rightcol {
	width:390px;
	height:400px;
	text-align:left;
	float:right;
}

#loginbox {
	width:296px;
	height:324px;
	background-color:#f7f7f7;
	border:solid 1px #CCCCCC;
	padding-top:10px;
	margin-left:15px;
	margin-top:98px;
	padding-left:20px;
	padding-right:20px;

}

#footer {
width:839px;
height:47px;
}

#spacer {
	clear:both;
	}
.body {font-family: Arial, Helvetica, sans-serif;
		color:#999999;
		font-size:13px;}
.orange {font-family: Arial, Helvetica, sans-serif;
		font-weight:bold;
		color:#ff9933;
		font-size:16px;}
.orange2 {font-family: Arial, Helvetica, sans-serif;
		
		color:#ff9933;
		font-size:17px;}
a:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color: #fff;
	text-decoration: none;
	line-height:16px;
	}
a:visited { 
	color: #FFFFFF;
	text-decoration: none;
	}
a:hover { 
	color: #fff;
	border-bottom:dotted 1px #FFFFFF;
	text-decoration: none;
	
	}
a:active { 
	color: #fff;
	text-decoration: none;
	}
	
a.body:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #70A4F4;
	text-decoration: none;
	
	}
a.body:visited { 
	color: #70A4F4;
	text-decoration: none;
	}
a.body:hover { 
	color: #70A4F4;
	border-bottom:dotted 1px #70A4F4;
	text-decoration: none;
	
	}
a.body:active { 
	color: #70A4F4;
	text-decoration: none;
	}
